! Pwscf input file created with ciftopw.py 
! Compound: Nb4CoSi
&control
         calculation     = 'scf'
         prefix          = 'Nb4CoSi'
         restart_mode    = 'from_scratch'
         outdir          = './'
         wf_collect      = .true.
         verbosity       = 'high'
       /
&system
         ibrav           =  14
         celldm(1)       =           11.6955141459210008
         celldm(2)       =            1.0000000000000000
         celldm(3)       =            0.8164485377282275
         celldm(4)       =            0.0000000000000001
         celldm(5)       =            0.0000000000000001
         celldm(6)       =            0.0000000000000001
         nat             =       12
         ntyp            =        3
         ecutwfc         =       80.00000000
         ecutrho         =      320.00000000
         occupations     =  'smearing'  
         smearing        =  'f-d' 
         degauss         =        1.00000000e-03  
         noncolin        =  .true. 
         lspinorb        =  .true. 
/
&electrons
         conv_thr        =        1.00000000e-08 
         mixing_beta     =        7.00000000e-01    
   /
ATOMIC_SPECIES
Nb  92.9064 Nb.rel-pbe-spn-rrkjus_psl.1.0.0.UPF 
Co  58.9332 Co.rel-pbe-oncvpsp.UPF 
Si  28.0855 Si.rel-pbe-n-rrkjus_psl.1.0.0.UPF 
ATOMIC_POSITIONS crystal
K_POINTS automatic
4 4 5 0 0 0 

